
  /* 
  --tanspot-base: #FD5523
  --tanspot-base-rgb: 253, 85, 35;
  
  Red Color: #e31e24
  Gold Color: #DBB96F
  Blue Color: #0045ae
  */
  
:root {
  --tanspot-base: #e31e24;
  --tanspot-base-rgb: 227, 30, 36;
  --tanspot-gold: #DBB96F;
  --tanspot-gold-rgb: 219, 185, 111;
}
.loader {
  background: #e31e24;
}

.loader div {
  width: 25px;
  height: 25px;
}

.loader div:nth-child(1) {
  background-color: rgba(var(--tanspot-gold-rgb), 1.0);
}

.loader div:nth-child(2) {
  background-color: rgba(var(--tanspot-gold-rgb), 0.80);
  animation-delay: 0.2s;
}

.loader div:nth-child(3) {
  background-color: rgba(var(--tanspot-gold-rgb), 0.60);
  animation-delay: 0.4s;
}

/* Whatsapp Float */
.whats-float {
    position: fixed;
    transform:translate(108px,0px);
    top:35%;
    right:0;
    width:150px;
    overflow: hidden;
    background-color: #25d366;
    color: #FFF;
    border-radius: 4px 0 0 4px;
    z-index: 10;
    transition: all 0.5s ease-in-out;
    vertical-align: middle
}
.whats-float a span {
    color: white;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 10px;
    position: absolute;
    line-height: 16px;
    font-weight: bolder;
}
.whats-float a span small{
    color: white;
    font-size: 12px;
}

.whats-float i {
    font-size: 30px;
    color: white;
    line-height: 30px;
    padding: 10px;
    transform:rotate(0deg);
    transition: all 0.5s ease-in-out;
    text-align:center;

}

.whats-float:hover {
    color: #FFFFFF;
    transform:translate(0px,0px);
}

.whats-float:hover i  {
    transform:rotate(360deg);
}
/* End Whatsapp Float */





@media only screen and (min-width: 1320px) and (max-width: 1600px) {
  .main-menu__top-inner::before {
    left: 85%;
  }
}

.my-logo{
	width: 80%;
}
.main-menu__logo {
  padding: 18px 0;
  padding-right: 0px;
  padding-right: 45px;
}
.main-menu__left::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: -14px;
  background-color: white;
  clip-path: polygon(0 0, 72% 0, 100% 100%, 0% 100%);
  opacity: .60;
  z-index: -1;
}
@media only screen and (max-width: 767px) {
	.my-logo{
		width: 110%;
	}
	.main-menu__left {
	  position: relative;
	  display: block;
		width: 90%;
	}
}
.main-menu__left2 {
  position: relative;
  display: block;
}
.main-menu__logo2 {
  position: relative;
  display: block;
  padding: 18px 0;
  padding-right: 45px;
  z-index: 1;
}

.main-menu__left::before {
  opacity: .90;
}
.main-menu__left::after {
  background-color: var(--tanspot-white);
}
.mobile-nav__content {
  width: 350px;
}
.main-menu .main-menu__list > li > ul, .main-menu .main-menu__list > li > ul > li > ul, .stricky-header .main-menu__list > li > ul, .stricky-header .main-menu__list > li > ul > li > ul {
  min-width: 360px;
}
.main-menu .main-menu__list > li > ul > li > a, .main-menu .main-menu__list > li > ul > li > ul > li > a, .stricky-header .main-menu__list > li > ul > li > a, .stricky-header .main-menu__list > li > ul > li > ul > li > a {
  font-weight: 500;
  font-size: 15px;
  padding: 12px 0px 12px;
}
.mobile-nav__content .main-menu__list > li > ul, .mobile-nav__content .main-menu__list > li > ul > li > ul {
  display: none;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-left: 1.5em;
}

.section-title__shape-1 {
  transform: rotate(0deg);
}
.section-title__shape-1 > i {
  font-size: 14px;
  animation: l-r-move 2s linear infinite;
}

.banner-one__sub-title {
  font-size: 50px;
  color: var(--tanspot-white);
}
.sliding-text__title {
  gap: 40px;
  font-size: 50px;
  -webkit-text-stroke: 1px #b1b1b1;
}
.sliding-text__title::before {
  top: 9px;
}

.about-one__img {
  position: relative;
  display: block;
  -webkit-mask: none;
  mask: none;
}
.about-one__round-text-box {
  position: absolute;
  bottom: 63px;
  left: 22px;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  background-color: var(--tanspot-base);
  z-index: 5;
}

.section-title__title {
  font-size: 40px;
  line-height: 1.2em;
  font-weight: 700;
}
  

.why-choose-one__point-content h4 {
  margin-top: 20px;
}
.why-choose-one_input_box textarea {
  display: block;
  color: var(--tanspot-gray);
  font-size: 16px;
  font-weight: 400;
  height: 140px;
  width: 100%;
  border: 1px solid rgba(var(--tanspot-black-rgb), .10);
  background-color: var(--tanspot-white);
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 13px;
  border-radius: 10px;
  outline: none;
  resize: none;
}
.find-transport__title {
  font-size: 35px;
}
.faq-one__experience-box {
  background: linear-gradient(270deg, #e31e24 45%, #DBB96F 100%);
}


.brand-one__carousel.owl-carousel .owl-item img {
  width: 100%;
}
.brand-one__single-inner {
  padding: 15px 0px 14px;
}
.team-one__title {
  font-size: 17px;
  text-transform: capitalize;
}

.page-header__inner {
  padding: 50px 0 50px;
}
.page-header__shape-1 {
  top: 5px;
  right: 0px;
}
.page-header__shape-1 img {
  width: auto;
  height: 200px;
}
.page-header__inner h3 {
  font-size: 40px;
  margin-bottom: 14px;
}
.thm-breadcrumb li h5{
  font-size: 20px;
  font-weight: 500;
  line-height: 45px;
  color: var(--tanspot-white);
  font-family: var(--tanspot-font-two);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.services-page {
  z-index: 2;
}
.service-details__title-1 {
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
  margin-top: 0px;
  margin-bottom: 30px;
}
.service-details__text-2 {
  margin-top: 20px;
  margin-bottom: 41px;
  text-align: justify;
}
.service-details__img-box {
  margin-top: 30px;
  margin-bottom: 15px;
}






.product-popup-modal {
    position: fixed;
	inset: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;

    background: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(6px);

    opacity: 0;
    visibility: hidden;
    transition: 0.35s ease;
	z-index: 2147483647;
}

.product-popup-modal.active {
    opacity: 1;
    visibility: visible;
}

body.modal-open {
    overflow: hidden;
}
.popup-inner {
    background: #fff;
    width: 80%;
    max-width: 92%;
    max-height: 80vh; /* limit popup height */
    padding: 20px 5px;
    margin-top: 50px;
    border-radius: 10px;
    overflow: hidden; /* THIS FIXES THE CORNER ISSUE */
    display: flex;
    gap: 25px;
    position: relative;
    overflow-y: auto; /* enable scroll */
    /* Smooth scrolling */
    scroll-behavior: smooth;
    /* Momentum scroll for iOS */
    -webkit-overflow-scrolling: touch;
    transform: translateY(80px);
    opacity: 0;
    transition: 0.4s ease;
}

.product-popup-modal.active .popup-inner {
    transform: translateY(0);
    opacity: 1;
}

.popup-image img {
    width: 260px;
    border-radius: 8px;
}

/* close button outside */

.popup-close {
    position: absolute;

    top: 12px;
    right: 12px;

    width: 40px;
    height: 40px;

    border: none;
    border-radius: 50%;

    background: var(--tanspot-base);
    box-shadow: 0 4px 12px rgba(var(--tanspot-black-rgb), 0.2);

    font-size: 22px;
    line-height: 40px;

    cursor: pointer;
    z-index: 10;

    transition: 0.2s;
}

.popup-close:hover {
    transform: rotate(90deg);
}

.popup-scroll {
    max-height: 85vh;
    overflow-y: auto;

    padding: 20px;

    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
}

/* Scrollbar styling */

.popup-inner::-webkit-scrollbar {
    width: 8px;
}

.popup-inner::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.popup-inner::-webkit-scrollbar-thumb {
    background: #999;
    border-radius: 10px;
    transition: 0.3s;
}

.popup-inner::-webkit-scrollbar-thumb:hover {
    background: #666;
}

@media (max-width: 768px) {
    .popup-inner {
        flex-direction: column;
        overflow-y: auto;
    }

    .popup-image img {
        width: 100%;
    }
}

.mobile-nav__content .logo-box {
	margin-bottom: 10px;
	background: #fff;
	margin-right: 20px;
    display: flex;
    justify-content: center; /* horizontal center */
    align-items: center;     /* vertical center (if height given) */
    text-align: center;
}



.contact-info__single {
  padding: 20px 20px 21px;
  margin-bottom: 30px;
}
.contact-info__single h5 {
  font-size: 15px;
  font-weight: 600;
  line-height: 28px;
}